<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.testrunner">
    <module_version install_time="1416341817361" last="true" origin="installer" specification_version="1.20.1.1">
        <file crc="3928100936" name="config/Modules/org-netbeans-modules-cnd-testrunner.xml"/>
        <file crc="4224322130" name="modules/locale/org-netbeans-modules-cnd-testrunner_ja.jar"/>
        <file crc="1407797853" name="modules/locale/org-netbeans-modules-cnd-testrunner_pt_BR.jar"/>
        <file crc="1571657231" name="modules/locale/org-netbeans-modules-cnd-testrunner_ru.jar"/>
        <file crc="1917355600" name="modules/locale/org-netbeans-modules-cnd-testrunner_zh_CN.jar"/>
        <file crc="4200576053" name="modules/org-netbeans-modules-cnd-testrunner.jar"/>
    </module_version>
</module>
